Subject: FW: WECC
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 11:46:57 -0700 (PDT)

Diana, Cara:
 
Walton provides a good history of Western transmission organization.  I am passing this along because I thought it may be of interest, perhaps to some of your newer employees.
 
GAC
-----Original Message-----
From: Shelk, John 
Sent: Friday, September 28, 2001 7:36 AM
To: Walton, Steve; Yeung, Charles; Novosel, Sarah
Cc: Robertson, Linda; Nersesian, Carin; Perrino, Dave; Rodriquez, Andy; Shapiro, Richard; Kaufman, Paul; Landwehr, Susan M.; Comnes, Alan
Subject: RE: WECC

Steve--
 
The history is helpful to putting this in context.

-----Original Message-----
From: Walton, Steve 
Sent: Friday, September 28, 2001 10:24 AM
To: Yeung, Charles; Shelk, John; Novosel, Sarah
Cc: Robertson, Linda; Nersesian, Carin; Perrino, Dave; Rodriquez, Andy; Shapiro, Richard; Kaufman, Paul; Landwehr, Susan M.; Comnes, Alan
Subject: RE: WECC

In order to explain who WECC is, I must lay a little historical background.  If you will recall, when EPAct'92 was passed, the usual view was that FERC could order wheeling, but only on a case by case basis.  There had been an effort to include an RTG provision in the bill, but it died when the conference committee was finalizing the bill.  There was a view by many in the West at the time, that it would still be better to move ahead with self-implementation of open access rather than waiting for litigation.  In the summer of 1994, first WRTA (Western Regional Transmission Assocation) then SWRTA (Southwestern Regional Transmission Association) and NRTA (Northwest Regional Transmission Association) were filed.  They were developed in an open process that included, perhaps for the first time, the transmission owners, the transmission dependent utilities, new market entrants and state regulators.  The IPPs and Marketers were participants, including Enron, Electric Clearing House (now Dynegy), DesTec, CalPine, Tenaska, etc.  FERC responded in November telling WRTA that it would have to accept comparable transmission access.  Instead of collapsing as predicted by the "just say no" crowd, the members accepted the conditions and accepted those conditions.  WRTA formed in June of 1995.  
 
While the RTGs appear rather tame today, at the time they challenged the traditional view, offering to provide open access tariffs.  When the FERC issued the NOPR that gave us Orders 888/889 just prior to WRTAs formation, the participants in the three Western RTGs members responded during the summer of 1995 by working together to develop the key concepts of what became OASIS.  With the filing of the current OATTs, much of the ground breaking work of the RTGs was done, but they remained a forum for discussion of the interface between commercial and reliablity.  A common planning data base was developed in which included non-traditional participants and their ideas to be included.  The Western Market Interface Committee (WMIC) was organized by the RTGs and has had a continuing role in bringing the the three (soon to be two?) RTOs proposals together.
 
When the Western RTGs were organized in 1995 they were formed outside of WSCC.  WSCC had a very restrictive policy, allowing only utilities to be members.  When they grudgingly allowed IPPs to join, it was still by half-measures.  For instance, WSCC would allow only employees of the member to attend, so new, small members could not employ a consultant for joint representation.  When the RTG discussions were underway, the good old boys wanted it inside WSCC with the same kinds of restrictions.  We broke that mold, formed separately and then through the FERC order approving WRTA force WSCC to open its membership fully or to face the creating of a separate planning organization.  The change passed by one vote, but the change occured.
 
Once all the organizations were up and running (WSCC, WRTA, NRTA, SWRTA) it was obvious that there was substantial duplication of meetings and functions.   Serions talks of a merger began in about 1998.  They went very slowly, but finally produced a common organization to be called the Western Electric Coordinating Council (WECC), which would merge WSCC, WRTA and SWRTA together initially.  NRTA will likely vote to merge as well.  WECC is a RRG as far as NERC is concerned.  
 
While the new bylaws do not go as far as I would have liked, they do further open up the WSCC process and provide for some consideration of the commercial impact of reliablity rules.  Is this a transitional phase? Perhaps.  Does it go as far as the EISB proposal?  No, but I see no reason to play "smash-em, bash-em" will every effort that hasn't followed the latest turn in our thinking.  As I hope this memo shows, we have been evolving the industry, never as fast as Enron or others (myself included) have wanted it to change.  The WECC will reconsititue the WSCC board under new membership rules and opens the possiblity of changing the entrenched senior staff as WSCC to breath some life into the organization.  At a minimum, the change from WSCC/WRTA/SWRTA/NRTA to WECC will provide interim improvement while the debate over EISB works its way to a conclusion and further change takes place.
 
Steve
 
-----Original Message----- 
From: Yeung, Charles 
Sent: Fri 9/28/2001 8:26 AM 
To: Shelk, John; Novosel, Sarah 
Cc: Robertson, Linda; Nersesian, Carin; Walton, Steve; Perrino, Dave; Rodriquez, Andy 
Subject: RE: WECC

This is the first I have heard of WECC.  I assume it is a "Western" NERC -type organization? 

 I understand that the traders in the West are not too concerned about forming single standards applicable to both the East and West.  They would however, like to see more consistency in practices between TPs within the West itself.  Sounds like WECC may be able to do this. One of the big problems with the WSCC has been that it was not as stringent in dictating operating requirements on its members as the East has tried to be.   At NERC, WSCC members have always argued deference to the West due to system differences.  Unfortunately deference to the West has meant little to no standardization in the West over many transmission access practices, leaving it up to the sub-regions or individual TPs to decide.  I am not saying they are not technically justified, but there has been no incentive to bring about more consistent practices.

Is WECC consistent with EISB?  It depends, if WECC is sovereign over any other organization for standards approval, then I would say no.  I think WECC should be subject to the EISB process and have to get standards approved through EISB as well.  The problem is that EISB is voluntary and if WECC can go directly to FERC, then it becomes effectively the same as "deference to the West" -type language we have been fighting against.  

So my verdict on WECC depends..... 
As I noted in an earlier note, I believe there are those pushing for NERC to continue doing "reliability-only" and establish a contractual relationship to coordinate with EISB.  The WECC could take the same approach.  If this scenario plays out, I believe customers will leave NERC and put their money into EISB.  We must then work towards making NERC merely a transmission operators' advocacy group ( i.e. EEI is transmission owners advocacy group).  They can exist to focus on reliability - but have no direct standards setting authority.  They must be a member of EISB and participate as a member in one of the market sectors.

If anyone has any more info on WECC, please share it. 

Charles Yeung 
713-853-0348 

 -----Original Message----- 
From:   Shelk, John  
Sent:   Friday, September 28, 2001 7:05 AM 
To:     Novosel, Sarah; Yeung, Charles 
Cc:     Robertson, Linda; Nersesian, Carin 
Subject:        WECC 

What do we think of FERC's approval of the new WECC this week?  As I understand it from the trade press, this new group is a merger of the WSCC and two other groups.  The new entity will handle reliability for RTOs, etc. and others in the West.  Is this consistent with our views on reliablity, EISB, etc.?

Thanks.